<?php

namespace App\Http\Controllers\Web;

use Inertia\Inertia;

class AuthController
{
    public function index()
    {
        $title = '登录';
        return Inertia::render('Login/index', [
            'info' => [
                'title' => $title,
            ]
        ]);
    }
}
